    <!-- ============================================================== -->
    <!-- Main wrapper - style you can find in pages.scss -->
    <!-- ============================================================== -->
    <div id="main-wrapper">
      <app-header></app-header>
      <app-sidebar></app-sidebar>
      <!-- ============================================================== -->
      <!-- Page wrapper  -->
      <!-- ============================================================== -->
      <div class="page-wrapper">
              <!-- ============================================================== -->
              <!-- Container fluid  -->
              <!-- ============================================================== -->
              <div class="container-fluid">
                <!-- breadcrumbs -->
                <app-breadcrumbs></app-breadcrumbs>
                  <!-- ============================================================== -->
                  <!-- Start Page Content -->
                  <!-- ============================================================== -->
                  <!-- ==================rutas======================================== -->
                  <router-outlet></router-outlet>
                  <!--
                    <div class="card">
                    <div class="card-body">
                      <div style="display: block">
                      </div>
                    </div>
                  </div>
                -->
                <!-- ============================================================== -->
                <!-- End PAge Content -->
                <!-- ============================================================== -->
              </div>
              <app-footer></app-footer>
      </div>
</div>
